package com.YuyeTech.TPlat.service;

import com.YuyeTech.TPlat.dataobject.FitnessProgram;

/**
 * @author:slambb
 * @date:2019/12/31
 */
public interface FitnessProgramService {
    FitnessProgram findFitnessProgramById(String userId);
    FitnessProgram addFitnessProgram(FitnessProgram fitnessProgram);
}
